#project_page .header_area
{
	overflow:hidden;
	height:525px;
	margin-top:215px;
	background-color:#E8E8E8;
}
#project_page .header_area .main_image
{
	height:515px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:1;
}
#project_page .header_area .main_image img {height:515px;}

#project_page .header_area .main_bar_area
{
	height:90px;
	overflow:visible;
	background-color:rgba(0,0,0,0.5);
	position:relative;
	top:-90px;
	z-index:2;
}
#project_page .header_area .main_bar_area .right_area
{
	overflow:hidden;
	float:right;
	height:100px;
}
#project_page .header_area .main_bar_area .main_title
{
	overflow:hidden;
	height:60px;
}
#project_page .header_area .main_bar_area .main_title span
{
	display:inline-block;
	float:right;
	overflow:hidden;
	height:60px;
	line-height:60px;
	font-size:20pt;
	color:white;
}
#project_page .header_area .main_bar_area .main_title span.gold
{
	color:#DCB438;
}
#project_page .header_area .main_bar_area .project_menu
{
	height:40px;
	overflow:hidden;
}
#project_page .header_area .main_bar_area .project_menu a.menu_item
{
	display:inline-block;
	float:right;
	overflow:hidden;
	height:40px;
}
#project_page .header_area .main_bar_area .project_menu a.menu_item span.desc
{
	display:block;
	height:30px;
	line-height:30px;
	font-size:12pt;
	padding:0px 10px;
	color:white;
}
#project_page .header_area .main_bar_area .project_menu a.menu_item:hover span.desc,
#project_page .header_area .main_bar_area .project_menu a.menu_item.selected span.desc
{
	background-color:#C8A331;
	color:black;
}
#project_page .header_area .main_bar_area .project_menu a.menu_item span.triangle
{
	display:block;
	height:10px;
	background-repeat:no-repeat;
	background-position:top center;
	background-image:url('../images/project menu triangle.png');
	opacity:0;
}
#project_page .header_area .main_bar_area .project_menu a.menu_item:hover span.triangle,
#project_page .header_area .main_bar_area .project_menu a.menu_item.selected span.triangle
{
	opacity:1;
}
#project_page .header_area .main_bar_area .contact_title
{
	width:265px;
	height:100px;
	overflow:hidden;
	float:left;
	background-image:url('../images/contact bg.png');	
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#E1DFE0;
}
#project_page .header_area .main_bar_area .contact_title .inner_area
{
	overflow:hidden;
	text-align:center;
	margin:15px;
	font-size:14pt;
	color:white;
}
#project_page .header_area .main_bar_area #project_social_menu
{
	float:left;
	height:27px;
	margin-left:15px;
	margin-top:30px;
}
#project_page .header_area .main_bar_area #project_social_menu a
{
	display:inline-block;
	float:left;
	width:27px;
	height:27px;
	overflow:hidden;
	margin-right:10px;
}
#project_page .header_area .main_bar_area #project_social_menu a.btn_facebook {background-image:url('../images/share_bar/facebook icon.png');}
#project_page .header_area .main_bar_area #project_social_menu a.btn_facebook:hover {background-image:url('../images/share_bar/facebook icon press.png');}
#project_page .header_area .main_bar_area #project_social_menu a.btn_google {background-image:url('../images/share_bar/google plus icon.png');}
#project_page .header_area .main_bar_area #project_social_menu a.btn_google:hover {background-image:url('../images/share_bar/google plus icon press.png');}
#project_page .header_area .main_bar_area #project_social_menu a.btn_mailto {background-image:url('../images/share_bar/mail icon.png');}
#project_page .header_area .main_bar_area #project_social_menu a.btn_mailto:hover {background-image:url('../images/share_bar/mail icon press.png');}

#project_page .main_area
{
	overflow:hidden;
	background-color:#E8E8E8;
}
#project_page .main_area .sub_title
{
	height:50px;
	line-height:40px;
	font-size:16pt;
	color:black;
	overflow:hidden;	
}
#project_page .main_area .sub_title_bar
{
	height:4px;
	overflow:hidden;
	margin-top:50px;
}
#project_page .main_area .sub_title_bar span
{
	display:inline-block;
	float:right;
	height:4px;
	width:75px;
	overflow:hidden;
	background-color:#E4C141;
}
#project_page .main_area .content_area
{
	overflow:hidden;
	
}
#project_page .main_area .content_area .text
{
	width:850px;
	overflow:hidden;
	float:right;
	font-size:10pt;
	color:black;
}
#project_page .main_area .content_area .project_contact_block
{
	width:265px;
	overflow:hidden;
	float:left;
	background-color:#E1DFE0;
	min-height:300px;
	border-bottom:3px solid black;
}
#project_page .main_area .content_area .project_contact_block .form3
{
	margin:0px 20px;
}
#project_page .main_area .content_area .project_contact_block .form3 input
{
	text-align:right;
	text-indent:10px;
}
#project_page .main_area .content_area .project_contact_block .form3 textarea
{
	text-align:right;
	padding:10px;
}
#project_page .main_area .content_area .project_contact_block .form3 input[type=submit]
{
	font-size:12pt;
	color:white;
	
	padding:0;
	text-indent:0px;
	border-width:0px;
	width:229px;
	height:41px;
	background-image:url('../images/send button 2.png');
	text-align:center;
}
#project_page .main_area .content_area .project_contact_block .form3 input[type=submit]:hover,
#project_page .main_area .content_area .project_contact_block .form3 input[type=submit]:focus
{
	background-image:url('../images/send button 2 press.png');
}
#project_page .main_area .content_area .project_contact_block .form3 #captcha_image 
{
	float:right;
	border-radius:5px;
	margin-right:10px;
}
#project_page .main_area .content_area .project_contact_block .form3 #captcha_input 
{
	width:110px;
	float:right;
}
#project_map_area
{
	overflow:hidden;
	width:100%;
	height:560px;
	border-bottom:20px solid black;
}
.project_map_info_box
{
	overflow:hidden;
	height:110px;
}
.project_map_info_box img
{
	float:right;
	height:110px;
}
.project_map_info_box .details
{
	float:right;
	margin-right:10px;
	overflow:hidden;
	height:110px;
}
.project_map_info_box .details .address_title
{
	overflow:hidden;
	height:30px;
	line-height:30px;
	font-size:12pt;
	color:black;
}
.project_map_info_box .details .address_desc
{
	overflow:hidden;
	font-size:10pt;
	padding:10px 0px;
	border-bottom:1px solid #C29E2E;
}

body.ltr #project_page .header_area .main_bar_area .right_area{float:left;}
body.ltr #project_page .header_area .main_bar_area .main_title span{float:left;}
body.ltr #project_page .header_area .main_bar_area .project_menu a.menu_item{float:left;}
body.ltr #project_page .header_area .main_bar_area .contact_title{float:right;}
body.ltr #project_page .header_area .main_bar_area #project_social_menu
{
	float:right;
	margin-left:0px;
	margin-right:15px;
}
body.ltr #project_page .header_area .main_bar_area #project_social_menu a
{
	float:right;
	margin-right:0px;
	margin-left:10px;
}
body.ltr #project_page .main_area .sub_title_bar span{float:left;}
body.ltr #project_page .main_area .content_area .text{float:left;}
body.ltr #project_page .main_area .content_area .project_contact_block{float:right;}
body.ltr #project_page .main_area .content_area .project_contact_block .form3 input{	text-align:left;}
body.ltr #project_page .main_area .content_area .project_contact_block .form3 textarea{text-align:left;}
body.ltr #project_page .main_area .content_area .project_contact_block .form3 #captcha_image 
{
	float:left;
	margin-right:0px;
	margin-left:10px;
}
body.ltr #project_page .main_area .content_area .project_contact_block .form3 #captcha_input {float:left;}






